/* FOOTER
================================================================================= */
.mainFooter {
  padding: var(--spacer-vertical) var(--spacer-horizontal);
  margin-left: auto;
  margin-right: auto;
  max-width: calc(var(--max-width-block) + calc(var(--spacer-horizontal) * 2));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
  position: relative;
  letter-spacing: 0.6px;
}

.mainFooter__logo {
  margin-bottom: 40px;
}

.mainFooter__leftContainer {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width: 370px;
}

.mainFooter__newsLetter {
  font-size: 20px;
  line-height: 27px;
  letter-spacing: 0.05em;
}

.mainFooter__formContainer {
  margin: 30px 0 0;
}

.mainFooter__formContainer p {
  margin-top: 15px;
  font-size: 11px;
  line-height: 14px;
  letter-spacing: 0;
  font-family: var(--font-helvetica);
}

.mainFooter__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  font-size: 11px;
  letter-spacing: 0.05em;
  border-bottom: 1px solid var(--color-grey);
  padding-bottom: 10px;
}

.mainFooter__form input {
  all: unset;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.mainFooter__form input::-webkit-input-placeholder {
  color: var(--color-blue);
}

.mainFooter__form input::-moz-placeholder {
  color: var(--color-blue);
}

.mainFooter__form input:-ms-input-placeholder {
  color: var(--color-blue);
}

.mainFooter__form input::-ms-input-placeholder {
  color: var(--color-blue);
}

.mainFooter__form input::placeholder {
  color: var(--color-blue);
}

.mainFooter__form button {
  letter-spacing: 0.05em;
}

.mainFooter__listContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(10px, 7vw, 100px);
}

.mainFooter__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  letter-spacing: 0.05em;
}

.mainFooter__list a {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.mainFooter__list a:hover {
  text-decoration: underline;
}

.mainFooter__copyright {
  -webkit-box-flex: 100%;
      -ms-flex: 100%;
          flex: 100%;
  margin-top: 90px;
  letter-spacing: 0.05em;
}

/* MEDIA QUERIES - DEVICE < 1200px
================================================================================= */
@media only screen and (max-width: 1200px) {
  .mainFooter {
    -webkit-column-gap: 25px;
       -moz-column-gap: 25px;
            column-gap: 25px;
  }
  .mainFooter__listContainer {
    gap: 30px;
  }
  .mainFooter__leftContainer {
    max-width: 310px;
  }
  .mainFooter__newsLetter {
    font-size: 17px;
  }
}

/* MEDIA QUERIES - DEVICE < 1000px
================================================================================= */
@media only screen and (max-width: 1000px) {
  .mainFooter {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .mainFooter__leftContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    max-width: 100%;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
  .mainFooter__listContainer {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 50px;
    gap: 20px;
    margin-top: 40px;
    max-width: 100%;
    width: 100%;
  }
  .mainFooter__formContainer {
    width: 100%;
    max-width: 310px;
    margin: 5px 0 0 0;
  }
}

/* MEDIA QUERIES - DEVICE < 700px
================================================================================= */
@media only screen and (max-width: 700px) {
  .mainFooter {
    padding: 70px var(--spacer-horizontal) var(--spacer-vertical);
  }
  .mainFooter__leftContainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .mainFooter__formContainer {
    max-width: 100%;
    margin: 30px 0 0 0;
  }
  .mainFooter__listContainer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    row-gap: 50px;
    width: 100%;
    padding-right: 0;
  }
  .mainFooter__list {
    font-size: 11px;
  }
  .mainFooter__list:nth-child(2) {
    grid-column-start: 2;
    grid-column-end: 4;
  }
  .mainFooter__list:last-child {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    grid-column-start: 1;
    grid-column-end: 4;
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px;
  }
  .mainFooter__copyright {
    margin-top: 40px;
    font-size: 12px;
    width: 100%;
  }
}

.mainFooter form.klaviyo-form > .kl-private-reset-css-Xuajs1 {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}

.mainFooter form.klaviyo-form > .kl-private-reset-css-Xuajs1 > .kl-private-reset-css-Xuajs1 {
  -webkit-box-flex: 1 !important;
      -ms-flex: auto !important;
          flex: auto !important;
  all: initial !important;
}

.mainFooter form.klaviyo-form > .kl-private-reset-css-Xuajs1 > .kl-private-reset-css-Xuajs1 > .kl-private-reset-css-Xuajs1 {
  padding: 0 !important;
}

.mainFooter form.klaviyo-form > .kl-private-reset-css-Xuajs1 > .kl-private-reset-css-Xuajs1 > .kl-private-reset-css-Xuajs1:first-of-type {
  -webkit-box-flex: 100;
      -ms-flex: 100;
          flex: 100;
}